» Ubuntu » パッケージ

Error

two or more packages specified (libatlas3-base raring)